View Issue Details

IDProjectCategoryView StatusLast Update
0001878Common[All Projects] Generalpublic2016-12-16 19:29
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version3.2.4 
Summary0001878: Dernière durée de deploy
DescriptionIl faudrait enregistrer la durée d'exécution de Mage pour pouvoir l'afficher la fois d'après, avant le déploiement.

Dans l'idée, je saurai ainsi quand le déploiement sera censé se terminer (ie: la dernière fois, il a pris 5:30, donc quand je déploie de nouveau, j'affiche now+5:30 et je sais donc à peu près quand le déploiement devrait être terminé; cela m'évite de rester face à un écran fixe sans trop savoir si le déploiement avance ou non).
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-11-27 23:02

administrator   ~0002761

Je l'ai fait pour chaque étape du deploy, et je vais en profiter pour envoyer ces métriques à Sonar. De cette façon, je verrai l'évolution du temps de check et de déploiement de chaque projet, ce qui pourra me permettre de fixer des seuils (déploiement trop long = plus de risques de coupure réseau ou d'erreur).

Issue History

Date Modified Username Field Change
2016-11-12 11:26 Xenos New Issue
2016-11-12 11:26 Xenos Status New => Accepted
2016-11-27 22:33 Xenos Assigned To => Xenos
2016-11-27 22:33 Xenos Status Accepted => In progress
2016-11-27 23:02 Xenos Status In progress => Ready
2016-11-27 23:02 Xenos Resolution open => fixed
2016-11-27 23:02 Xenos Note Added: 0002761
2016-11-28 00:03 AutoUpdater Status Ready => Resolved
2016-11-28 00:03 AutoUpdater Fixed in Version => 3.2.4
2016-12-16 19:29 Xenos Status Resolved => Close